.partners{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-inline: 0;
    padding-block: 120px;
}
.partners-header{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}
.partners-heading{
    color: #3d5b74;
    font-family: 'Open Sans', sans-serif;
    font-size: pxToRem(50);
    font-weight: 700;
    line-height: 1.2 !important;
    text-align: center;
    letter-spacing: -0.75px;
    text-transform: capitalize;
    margin: 0;
    max-width: 495px;
    text-transform: capitalize;
}
.partners-intro {
    color: #3d5b74;
    font-family: 'Open Sans', sans-serif;
    font-size: pxToRem(20);
    font-weight: 600;
    line-height: 1.6;
    text-align: center;
}
.partners-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    flex: 1;
    max-width: 1366px;
    position: relative;
    overflow: hidden;
}
.partners-logos {
    height: 100px;
    margin-bottom: 35px;
    width: 100%;
}

.partners-logos img {
    padding: 0 20px;
    box-sizing: border-box;
}

.partners-logos .slick-track {
    display: flex;
    align-items: center;
}

.logo{
    box-shadow: none;
    width: auto;
}
.logo-image{
    object-fit: contain;
}
.logo-link{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.logo-image{
    width: 100%;
    max-height: 100px;
}
